html,
#bdy {
    background-color: rgba(0, 0, 0, 0);
    color: white;
    font-family: raum_grotesk, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

#bdy video {
    transition: filter 250ms linear;
}

#bdy.loading video {
    filter: grayscale(1) brightness(0.25);
}

#bdy.loading:before {
    content: "Loading Model...";
    color: white;
    text-align: center;
    width: 100%;
    position: absolute;
    top: 20px;
    font-size: 3em;
    font-weight: bold;
    z-index: 100;
}

html,
#bdy,
video,
canvas {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

video,
canvas {
    position: fixed;
    top: 0;
    left: 0;
}

#bdy:after {
    content: "";
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 350px;
    height: 150px;
    z-index: 1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right;
}

#fps {
    position: fixed;
    bottom: 10px;
    left: 10px;
}

#fps:empty {
    display: none;
}

#fps:after {
    content: " fps";
}